Summary: 	Install astronomy related packages
Name:		task-astronomy
Version:	1
Release:	%mkrel 27
License:	GPLv2+
Group:		Sciences/Astronomy
Url: 		http://mageia.org
BuildArch: 	noarch

Requires:       aladin
Requires:       aspic
Recommends:     astromatic
Requires:       astropy-tools
Requires:       celestia
Requires:       cdsclient
Requires:       cfitsio
Requires:       CCfits
Requires:       cloudy
Requires:       cpl
Requires:       enzo
Requires:       eso-midas
Requires:       fitscut
Requires:       healpix
Requires:       iausofa-c
Requires: 	indilib
Requires:       iraf
Recommends:     ipython
Requires:       gmt
Recommends:     gnudl
Requires:       gnudl-healpix
Requires:       gpredict
Requires:       kstars
Recommends:     marble
Requires:       montage
Requires:       munipack
Requires:       ncl
Requires:       nightfall
Requires:       python3-aplpy
Requires:       python3-asciidata
Requires:       python3-astropy
Requires:       python3-emcee
Requires:       python3-ephem
Requires:       python3-getdist
Requires:       python3-healpy
Requires:       python3-kapteyn
Requires:       python3-pymc
Requires:       python3-sherpa
Requires:       python3-voevent-parse
Requires:       python3-yt
Requires:       saoimage
Requires:       siril
Requires:       skychart
Requires:       starlink-ast
Requires:       starlink-pal
Requires:       stellarium
Requires:       theli
Requires:       vstar
Requires:       wcslib-utils
Requires:       wcslib
Requires:       x11iraf
Requires:       xpa
Requires:       xpa-tcl

%description
This task package installs astronomy related packages in Mageia.

%files


%changelog
* Wed Jan 20 2021 pterjan <pterjan> 1-27.mga8
+ Revision: 1672619
- Only recommend astromatic as it is not available on i586

* Fri Jan 01 2021 luigiwalser <luigiwalser> 1-26.mga8
+ Revision: 1667958
- gimp plugin is not ported to gimp3

* Tue Aug 25 2020 eatdirt <eatdirt> 1-25.mga8
+ Revision: 1618888
- Add montage to the astronomy list

* Wed May 06 2020 joequant <joequant> 1-24.mga8
+ Revision: 1580724
- update python3
- move to python3

* Sat Apr 04 2020 kekepower <kekepower> 1-23.mga8
+ Revision: 1564368
- Tidy up the spec file

* Fri Feb 14 2020 umeabot <umeabot> 1-22.mga8
+ Revision: 1522013
- Mageia 8 Mass Rebuild

* Sat Jan 12 2019 wally <wally> 1-21.mga7
+ Revision: 1355558
- remove requires for dropped virtualmoon

* Wed Sep 19 2018 umeabot <umeabot> 1-20.mga7
+ Revision: 1276648
- Mageia 7 Mass Rebuild

* Fri May 19 2017 neoclust <neoclust> 1-19.mga6
+ Revision: 1103332
- Fix list

* Wed Mar 01 2017 eatdirt <eatdirt> 1-18.mga6
+ Revision: 1088330
- Removing obsoleted package skycat

* Mon Dec 19 2016 eatdirt <eatdirt> 1-17.mga6
+ Revision: 1076083
- Refresh task-astronomy package list

* Thu Oct 27 2016 eatdirt <eatdirt> 1-16.mga6
+ Revision: 1063743
- Removing deps to obsoleted python-stsci suite

* Wed Mar 30 2016 eatdirt <eatdirt> 1-15.mga6
+ Revision: 996921
- Removing deps to obsoleted packages

* Tue Dec 29 2015 tv <tv> 1-14.mga6
+ Revision: 916757
- drop requires on non existing python modules

* Wed Oct 15 2014 umeabot <umeabot> 1-13.mga5
+ Revision: 747845
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1-12.mga5
+ Revision: 689695
- Mageia 5 Mass Rebuild

* Tue Feb 25 2014 eatdirt <eatdirt> 1-11.mga5
+ Revision: 597224
- Fix requires to obsoleted python-healpix, aspicadded

* Mon Oct 21 2013 umeabot <umeabot> 1-10.mga4
+ Revision: 539086
- Mageia 4 Mass Rebuild

* Fri Oct 04 2013 joequant <joequant> 1-9.mga4
+ Revision: 491346
- add theli

* Thu Aug 15 2013 eatdirt <eatdirt> 1-8.mga4
+ Revision: 466777
- Adding healpix packages

* Tue Aug 13 2013 joequant <joequant> 1-7.mga4
+ Revision: 466109
- add gimp-plugin-astronomy

* Sun Aug 11 2013 joequant <joequant> 1-6.mga4
+ Revision: 465573
- add starlink libraries

* Sun Aug 04 2013 joequant <joequant> 1-5.mga4
+ Revision: 463172
- add more astronomy packages

* Sun Aug 04 2013 joequant <joequant> 1-4.mga4
+ Revision: 463091
- add more astronomy packages

* Fri Aug 02 2013 joequant <joequant> 1-3.mga4
+ Revision: 462639
- add skycat

* Sun Jul 28 2013 joequant <joequant> 1-2.mga4
+ Revision: 459569
- bump up version for rebuild
- rename task-astromatic to astromatic

* Sun Jul 28 2013 joequant <joequant> 1-1.mga4
+ Revision: 459529
- more packages
- add packages
- add munipack
- add python-astropy
- add saoimage
- add cloudy
- imported package task-astronomy

